Bug 442675 - Default brand is bland
Default brand is bland
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
high Severity low
: ---
: ---
Assigned To: Andy Fitzsimon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 03:40 EDT by Jeff Fearn
Modified: 2010-11-23 23:17 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.34
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-24 03:13:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2008-04-16 03:40:29 EDT
Description of problem:
The default brand is brown and uninspiring. It needs to be shiny and sexy.

Version-Release number of selected component (if applicable):
0.33

How reproducible:
Always

Steps to Reproduce:
1. set Brand = common in a books Makefile
2. make html

  
Actual results:
Bland brown colour scheme :(

Expected results:
Punch in the face good looking xhtml.

Additional info:
Comment 1 Bug Zapper 2008-05-14 05:31:09 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jeff Fearn 2008-06-11 01:30:47 EDT
Poke. This needs to be done for version 0.34, which is imminent.
Comment 3 Jeff Fearn 2008-06-24 03:13:07 EDT
Color scheme improved for HTML and PDF output.

Note You need to log in before you can comment on or make changes to this bug.